it-mure.jp.net

CENTOS5.5およびWHMで疑似ストリーミングを許可するようにApacheを更新する方法

Apacheサーバー(CENTOS 5.5 i686)で疑似ストリーミングを取得する方法がわかりません。

この記事これらのインストール手順 を読みました。

Yum経由でhttpd-develまたはmod_sslをインストールできません。 「パッケージが見つかりません」というエラーが表示されます。ある人は、WHM/CPanelがyumを壊すと思っていると述べました。

私はいくつかのRPMパッケージを見つけました:

rpm.pbone.net/index.php3/stat/4/idpl/13945478/dir/centos_5/com/mod_ssl-2.2.3-43.el5.centos.x86_64.rpm.html

rpm.pbone.net/index.php3/stat/4/idpl/13944425/dir/centos_5/com/httpd-devel-2.2.3-43.el5.centos.x86_64.rpm.html

しかし、私はUNIX管理者ではないので、ここからどこに行けばいいのかわかりません。誰かが私を正しい方向に向けることができますか? (私はLinux管理の非常に後輩であることを忘れないでください。)

5
Scott Elkin

これに直接答えていないことをお詫びします-私はそのモジュールをApacheで稼働させていますが、残念ながらdebian linuxであるため、パッケージが異なり、おそらくあなたにも正しいパッケージを見つける必要があります(おそらくダウンロードしてくださいファイルを手動で作成し、「rpm -ifilename」を介してファイルからインストールします。

とにかく、私はおそらくApacheのより多くのプラグアンドプレイソリューションを指摘したいと思いました...チェックアウト xmoovstream -それは同じ仕事をしていますが、phpで実行されるのであなたのApacheでも動作するはずです; -)

1
Qiqi

いつでもチケットをcPanelサポートに送信してサポートを受けることができます。

0
garconcn